DEV Community

Discussion on: Ruby Segmentation Fault When Running RSpec

Collapse
citizen428 profile image
Michael Kohl • Edited

I agree that your first step should be upgrading to Ruby 2.5.1 and seeing if the problem goes away. If it doesn't it may be worth running dtruss on it (or strace on Linux) to narrow down where it comes from. If you're unfamiliar with it, here's a nice tutorial.